<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Nebeski Gospodari</title>
  <id>urn:book:621c845f-10bf-4491-b9ba-f4d1648f55cc</id>
  <updated>2019-07-20T06:40:44Z</updated>
  <link href="./book_3861.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Nebeski Gospodari" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../John%20Brosnan/Nebeski%20Gospodari%20%283861%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../John%20Brosnan/Nebeski%20Gospodari%20%283861%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../John%20Brosnan/Nebeski%20Gospodari%20%283861%29/Nebeski%20Gospodari%20-%20John%20Brosnan.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="616 KB" />
  <author>
    <name>John Brosnan</name>
    <uri>../authors_2/authors_2012_Page_1.xml</uri>
  </author>
  <published>2014-12-25T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Nebeski gospodari Roman "Nebeski gospodari" (1988) je prvi
    dio istoimene serije pustolovnog sf-a. U dalekoj
    budućnosti, ljudi su, genetskim inženjeringom,
    uspjeli postići znatno produljenje životnog vijeka.
    Nekim pojedincima, s vrha raznih farmaceutskih korporacija, je
    ? Ak uspjelo doseći i samu besmrtnost. Brojne politi? Ke i
    ekonomske posljedice dugotrajnog života ljudske populacije
    uzrokuju izbijanje genetskih ratova. Zemlju, nakon ratne
    katastrofe, nastanjuju izolirane zajednice ljudi okružene
    morem izmijenjene i otrovne flore i faune. Veliki zra? Ni
    brodovi, preostali od nekadašnjeg turistićkog
    transportnog sustava, kruže nebesima, noseći "nebeske
    gospodare" koji od zajednica na zemlji ubiru gusarski danak.
    Zajednica "minerva", jadni ostatak nekadašnje feministi?
    Ke utopije, nalazeći se između čekića
    nebeskih izrabljivača i nakovnja neprijateljskog
    okoliša, prisiljena je pobuniti se. Rat nebeskih gospodara
    Rat nebeskih gospodara" (1989) je drugi dio serije "nebeski
    gospodari". Glavna junakinja serije, minervljanka Jon Dorvin,
    domogla se posve novog zračnog broda, ispravnog
    kompjutorskog i obrambenog sastava. Uz pomoć Ashley, davno
    umrle djevojćice, odnosno njezine kompjutorski
    uskladištene svijesti, tim je sustavima uspjela i
    ovladati, pa je u borbi s ostalim "nebeskim gospodarima",
    stekla nenadoknadivu prednost. Ali, na zemlji postoji još
    netko tko raspolaže s tehnologijom nastalom prije globalne
    katastrofe, što stvara mogućnost za formiranje
    razlićitih saveza protiv glavne junakinje. Propast
    nebeskih gospodara Posljednja knjiga trilogije nebeski
    gospodari. Briljantan rasplet, prepun iznenađujućih
    detalja u Shangri-la, tajnovitoj nastambi pod antarktičkim
    ledom, naša junakinja Jan Donin čeka povoljan
    trenutak za akciju. Ashley, paranoidni kompjuterski program,
    ponovno se udružuje s kontroverznim milom hazeom, s kojim
    kreće u potragu za željenim znanjima stare
    tehnologije predratne zemlje. A na jednoj svemirskoj stanici,
    na kojoj živi stroga vjerska zajednica, klon Mile Hazea,
    sprema se na putovanje na zemlju. Željan vlasti kao i
    njegov original...</p>
  </content>
  <link href="../authors_2/authors_2012_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by John Brosnan" />
  <link href="http://www.goodreads.com/book/title/Nebeski%20Gospodari" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nebeski%20Gospodari" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Nebeski%20Gospodari%20John%20Brosnan" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Nebeski%20Gospodari&amp;field-author=John%20Brosnan" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/John%20Brosnan" type="text/html" rel="related" title="John Brosnan on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/John%20Brosnan" type="text/html" rel="related" title="John Brosnan on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BrosnanJohn" type="text/html" rel="related" title="John Brosnan on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=John%20Brosnan" type="text/html" rel="related" title="John Brosnan on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?John%20Brosnan" type="text/html" rel="related" title="John Brosnan on ISFDB" target="_blank" />
</entry>
